## python-sigstore-protobuf-specs 0.3.3

=== debian/changelog ===
python-sigstore-protobuf-specs (0.3.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 20:13:22 +0100

python-sigstore-protobuf-specs (0.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1090897)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Dec 2024 14:21:46 +0100
