=== debian/control ===
Source: python-sigstore-protobuf-specs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/sigstore/protobuf-specs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-betterproto,
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sigstore-protobuf-specs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sigstore-protobuf-specs
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-sigstore-protobuf-specs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: protobuf specifications for Sigstore messages (Python library)
 These are the Python language bindings for Sigstore's protobuf specs.
 .
 This package contains the Python library.
