## python-sigstore-protobuf-specs 0.3.5

=== debian/changelog ===
python-sigstore-protobuf-specs (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Add B-D python3-pydantic.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 18 Jan 2025 10:18:38 +0100
