=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-betterproto,
+ python3-pydantic,
  python3-setuptools,
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sigstore-protobuf-specs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sigstore-protobuf-specs
