## python-sigstore-protobuf-specs 0.5.0

=== debian/changelog ===
python-sigstore-protobuf-specs (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 16:25:17 +0200
